Subject: Ticket Assigned - return escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 25 Feb 2021 12:48:01 +0000 (UTC)

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return escalation Orange Wayfarer                    Please tell pick up guy not to call my number. If it's impossible not to call, I'll give my maid's number           04:37 PM, 25th Feb                   Arunjay Raj                   Hi, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           04:37 PM, 25th Feb                     Orange Wayfarer                    Hey. Didn't finish yet           04:38 PM, 25th Feb                   Arunjay Raj                    We are sorry for the inconvenience caused to you.           04:38 PM, 25th Feb                     Orange Wayfarer                    Still going on           04:38 PM, 25th Feb                     Orange Wayfarer                    So           04:39 PM, 25th Feb                   Arunjay Raj                   Please share the contact number on which our collection te
 amcan contact to pick up the item which you want to return.           04:39 PM, 25th Feb                     Orange Wayfarer                    Seems you left before I finished typing           04:39 PM, 25th Feb                     Orange Wayfarer                    Did you read my last 2 messages?           04:39 PM, 25th Feb                     Orange Wayfarer                    0553744506           04:40 PM, 25th Feb                     Orange Wayfarer                    Thanks           04:40 PM, 25th Feb                   Arunjay Raj                   We truly sorry for the inconvenience caused.           04:40 PM, 25th Feb                   Arunjay Raj                   We would also request you to please share the updated address also and the contact number's nameso we can convey the same to the collection team.           04:41 PM, 25th Feb                     Orange Wayfarer                    Thanks. Please call the number I gave you but Not registered number.     
       04:41 PM, 25th Feb                     Orange Wayfarer                    I won't change my info on the app. Only this time for pick up returning items,  call the number I gave you since my maid will be here in stead. Address, name of residence, all no change           04:43 PM, 25th Feb                   Arunjay Raj                   Thank you for your confiramation.           04:45 PM, 25th Feb                   Arunjay Raj                    Is there anything else may I assist you?           04:45 PM, 25th Feb                     Orange Wayfarer                    No thanks.           04:47 PM, 25th Feb                   Arunjay Raj                   You're welcome.           04:47 PM, 25th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2154435